# Create Group

Creates a new group for an organization

Endpoint: POST /api/v3.0/orgs/{orgUuid}/groups
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

## Request fields (application/json):

  - `name` (string, required)
    Example: "Group A"

  - `description` (string, required)
    Example: "Group description"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.uuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `response.name` (string)
    Example: "Group A"

  - `response.description` (string)
    Example: "Group description"

  - `response.userCount` (integer)
    Example: 22

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


